<bugID>1144793<Summary>Timeline selection mouse events are not firing when they happen over the flame chart</Summary><Description>STR:

Make a recording
Select a region in the overview pane
Switch to the "JS Flame Chart" view
Try to move the selection, keeping the mouse down while moving it down to the flame chart.

Notice that the selection stops moving at this point until you move the mouse back into the overview pane.

Oddly, this isn't a problem when moving the mouse into the Timeline or JavaScript views.</Description></bugID>